import { b as BaseIconProps } from './BaseIcon-lVoIRPi1.js';
export { B as BaseIcon, a as BaseIconComponent, I as IconVariant } from './BaseIcon-lVoIRPi1.js';
import React from 'react';

declare const Ball: React.FC<BaseIconProps>;

declare const Candy: React.FC<BaseIconProps>;

declare const Chess: React.FC<BaseIconProps>;

declare const City: React.FC<BaseIconProps>;

declare const Compass: React.FC<BaseIconProps>;

declare const Crosshair: React.FC<BaseIconProps>;

declare const Dice: React.FC<BaseIconProps>;

declare const Explosion: React.FC<BaseIconProps>;

declare const Flag: React.FC<BaseIconProps>;

declare const Helmet: React.FC<BaseIconProps>;

declare const Joystick: React.FC<BaseIconProps>;

declare const Kid: React.FC<BaseIconProps>;

declare const Pacman: React.FC<BaseIconProps>;

declare const People: React.FC<BaseIconProps>;

declare const Plane: React.FC<BaseIconProps>;

declare const Puzzle: React.FC<BaseIconProps>;

declare const Shapes: React.FC<BaseIconProps>;

declare const Slots: React.FC<BaseIconProps>;

declare const Spades: React.FC<BaseIconProps>;

declare const Sword: React.FC<BaseIconProps>;

declare const Tower: React.FC<BaseIconProps>;

export { Ball, BaseIconProps, Candy, Chess, City, Compass, Crosshair, Dice, Explosion, Flag, Helmet, Joystick, Kid, Pacman, People, Plane, Puzzle, Shapes, Slots, Spades, Sword, Tower };
